$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  Last updated: ^{formatGregorianW 2020 06 17}
<ul>
  <li>
    Numbers and exam results are not internationalised (also affects #
    csv-import and export)
  <li>
    Minimisation of number of rooms used when automatically #
    distributing exam participants does not produce optimal results
